Loading...
Searching...
No Matches
int_cf.h File Reference

Factory's internal CanonicalForm's. More...

`#include <iostream>`
`#include "cf_assert.h"`
`#include "cf_defs.h"`
`#include "variable.h"`
`#include "omalloc/omallocClass.h"`

Go to the source code of this file.

## Data Structures

class | InternalCF
| virtual class for internal CanonicalForm's More...

## Macros

#define | OSTREAM std::ostream

## Detailed Description

Factory's internal CanonicalForm's.

Definition in file int_cf.h.

## Macro Definition Documentation

## OSTREAM

#define OSTREAM std::ostream

Definition at line 16 of file int_cf.h.